form{
	margin:0 0 10px 0;
	padding:0;
	text-align:left;
}



form p{
	margin:0;
	padding:0;
}

fieldset{
	border-width:0;
	margin:0;
	padding:0 0 10px 0;
	width:335px;
	clear:both;
	float:left;
}

*html fieldset{
	width:350px;
}
	.full{
		width:540px;
	}

legend{
	font-size:14px;
	padding:10px 0 2px 0;
	font-weight:bold;
	text-decoration:none;
	color:#000;
}
	*html legend{ margin-left:-7px; }
	html>body legend{ *margin-left:-7px; }

form fieldset label{
	color:#333;
	display:block;
	font-size:12px;
	line-height:14px;
	padding:12px 0 0 0;
	clear:both;
}

form fieldset input, form fieldset textarea{
	display:block;
	margin-top:3px;
	width:100%;
	padding:1px;
}

form select{
	display:block;
	margin:3px 0 0 0;
}

form label.r,
form label.field-state,
form label.field-zip,
form label.field-expire,
form label.field-expire-month,
form label.field-expire-year,
form label.field-ccv{
	clear:none;
}

form label.l, form label.r,
form label.field-city,
form label.field-card{
	float:left;
	width:48%;
	padding-right:5px;
	margin-right:5px;
}


form label.r{
	width:49%;
	padding-right:0px;
	margin-right:0px;
}

*html form label.l, *html form label.r{
	width:47%;
}


form label.l input, form label.r input,
form label.field-city input,
form label select{
	float:left;
	width:100%;
}

form label.field-state{
	float:left;
	margin-right:10px;
	width:60px;
}
	form label.field-state select{
		width:100%;
		float:left;
	}

form label.field-zip{
	float:left;
	width:92px;
}
	form label.field-zip input{
		float:left;
		width:100%;
	}

/* Credit Card Fields
-----------------------------------------------------*/
form label.field-expire{
	float:left;
	margin:0 10px 0 0;
	width:92px;
}
	form label.field-expire input{
		float:left;
		width:100%;
	}
	
form label.field-expire-month{
	float:left;
	margin:0 10px 0 0;
	width:48%;
}
	form label.field-expire-month select{
		float:left;
		width:100%;
	}
	
form label.field-expire-year{
	float:left;
	margin:0 10px 0 0;
	width:92px;
}
	form label.field-expire-year select{
		float:left;
		width:100%;
	}

form label.field-ccv{
	float:left;
	margin:0;
	width:58px;
}

form label.field-ccv input{
	float:left;
	width:100%;
}

textarea{
	display:block;
}

.chk{
	clear:none;
	display:inline;
	float:none;
	margin:0;
}
	fieldset label.chk{
		display:block;
		margin:1px 0 -7px 22px;
		padding:0;
		text-indent:-22px;
	}
	fieldset span.chk{
	}
	fieldset input.chk{
		width:18px;
	}

form .submitbuttondiv{
	clear:both;
	text-align:left;
}     
	form .submitbutton{
		margin:0;
		padding:0;
		background:#03396C;
		height:30px;
		padding:5px 10px;
		color:#FFF;
		border-bottom:2px solid #999;
		border-right:2px solid #999;
		cursor:pointer;
	}

.req{
	color:#F00;
}

.highlightActiveField{
    border:1px solid black;
	border-color:#333 #CCC #CCC #333;
    background-color:#FFFFCF;  
	padding:2px;
}
	select.highlightActiveField{
		padding:1px;
	}